/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}

#element-host-name .hosted-by {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

@media only screen and (max-width: 850px) {

    /* event deets */
    #splash-container .mega-location-wrap,
    #splash-container .mega-date-wrap {width: 50% !important;}
    #splash-container .spritely-rsvp {width: 100% !important;}
    #splash-container .spritely-rsvp #rsvp-button {display: block;}
    #splash-container #element-rsvp {position: relative; left: auto; top: auto; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none;}
    
    /* main content */
    #splash-container .main-content,
    #splash-container .event-info-wrap {width: 100% !important;}
    #splash-container .event-info-wrap {background: rgb(241, 241, 241);}

    /* host section */
    #splash-container .element-host {margin: 15px 0;}
    #splash-container .host-left #host-img-block-wrap {width: 90px !important;}
    #splash-container .host-left #element-host .w7-8 {width: auto; margin: 12px 0 30px 10px;}
}

@media only screen and (max-width: 500px) {
    
    /* event deets */
    #splash-container .spritely-rsvp {padding: 18px !important;}
    #splash-container .mega-location-wrap,
    #splash-container .mega-date-wrap {width: 100% !important; padding: 15px !important;}

    /* centering */
    #splash-container .host-left {width: auto !important;}
    #splash-container .host-left, #splash-container .mega-date-wrap > div, #splash-container .mega-location-wrap > div, #splash-container .element-time-container {text-align: center; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}

}